html,
body {padding: 0; margin: 0;}
table {width:100%; border-collapse: collapse;}
td{border-right: 1px solid white; padding:1px; font-size:0.9em; height:20px;}
td:last-child,th:last-child{border-right: 0px}
th {background:steelblue; color:white; font-weight: normal;font-size:0.9em; height:25px;border-right: 1px solid white;border-top: 1px solid white; padding:1px; text-align:left;}
tr:nth-child(even){ background-color: #e0e0e0; }
tr:hover, tr a:hover{background-color: #424242; color: white; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.50)}
tr{height: 28px;}
form{width:100%;}
img{max-width:100%;border:0;}
h1 {font-size: 1.5em; margin-top: 0em; margin-bottom: 0.3em; color:steelblue}
h2 {font-size: 1.3em; margin: 0; color:darkslategray}
h3{font-weight: normal; margin:0.4em;}
h4{text-align:right;}
body {-webkit-text-size-adjust: 100%; 
      background-color: #fff; 
      font-family:Helvetica,Arial, Verdana;
      font-size: 14px;
      position: relative;      }
input{border: 1px solid #4169E1;border-radius: 0px; height: 24px; padding: 0; text-indent: 5px}
select{border: 1px solid #4169E1;border-radius: 0px; margin-bottom:3px}
a {text-decoration: none; color:crimson}

 nav:not(.mm-menu) {display: none;}
.header{text-align: center;}
.header,.footer {
    line-height: 45px;-moz-box-sizing: border-box; box-sizing: border-box; width: 100%; height: 45px; padding: 0 50px; 
      
}
.header.fixed {	position: fixed; top: 0; left: 0; z-index: 100;background-image: linear-gradient(to right, #dadbec,floralwhite,bisque);}
.footer.fixed {	position: fixed; bottom: 0; left: 0;}
.header a { display: block; width: 28px;height: 18px;padding: 11px;margin: 2px;	position: absolute;top: 0;left: 0;}
.header a:before,.header a:after {content: '';display: block; background:black; height: 2px;}
.header a span { background: black; display: block; height: 2px; margin: 6px 0;}
.content {padding: 10px 10px;}
 @media screen and (min-width: 990px) {.mm-slideout {transition: none ;transition-property: none; -webkit-transition:none; -webkit-transition-property: none;-o-transition: none; -o-transition-property: none;}
}

.nupp{cursor:pointer; font-size: 1em; color: darkorange; height:25px; width: 25px; border: solid 1px steelblue; position:absolute; right: 20px; border-radius: 15px; display:inline-flex; align-items: center;justify-content: center;}

.punane{color:red;}
.fd {display:none;}
:target:before {content:""; display:block; height:120px; /* fixed header height*/ margin:-120px 0 0; /* negative fixed header height */}
.div100 {width:100%}
/* OSTUKORVI SUMMA OSA KAARDIL */
.simpleCart_items tr{box-shadow: none}
.cartsum {width:100%;border-top: solid 1px lightgray}
.cartsum table{width: 25%; float: right; font-size: 0.95em; }
.cartsum th, .cartsum tr{text-align: right; box-shadow: none; height:24px; border-bottom: solid 1px lightgray; border-right: none; background-color: white; color:crimson;}
.cartsum th:first-child{text-align:left}
/* TRANSPORDI OSA KAARDIL */
.transportselect{width: 100%; margin: 5px 0px}
.transportselect select{width: 100%; height: 28px; background-color: ghostwhite }
.transportselect img{float: right !important; height: 60px;padding: 5px}
.transportselect table.smartpost_table select{width: 100%}
#itella td.input select{width: 100%}
#itella tr:hover, .smartpost_table tr:hover, .ow_tr:hover{box-shadow: none; background-color: white}
td.smartpost_label, #paremdiv td.smartpost_input {background-color:white; padding:0;}
td.smartpost_label,.fiaptlocationTable td.label {display:none;}
#itella tr, #itella td{background-color: white; padding:0;}
.smartpost_right{min-width:100%}
.transportselect p.smartpost_info {display: inline-block;width:auto; text-align: left}
td.ow_td:first-child,tr.ow_tr:last-child {display:none; width:0;}
/*tr.ow_tr:last-child{display: none;}*/
#omniva_container2 td{padding:0;} 
td.ow_td{background-color:white; padding:0;}
    
/* KONTAKTANDMED KAARDIL  */
.cart_contact{width:100%}
.cart_contact input{width: calc(100% - 2px); background-color: ghostwhite}
.userright{width:   100%; height:20px; margin:8px 2px 8px 2px; border-bottom: solid 1px lightgray; color: crimson;}
.userright input{height: fit-content; float: right;}
/* TRANSPORDI TINGIMUSED KAARDIL */
.transport_explain{width: 100%}

.answer{width: 100%; text-align: center;margin: 30px}

.company img{margin: auto; display:block;   }

/*KONAKTID */
.personal{width: 100%; text-align: center; padding-top: 5px; border-bottom: solid 1px lightgray}
.person{width: 150px;display: inline-table; text-align: center;     margin-bottom: 3px; font-size: 0.95em}
.person img{margin: auto; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20)}
.time{font-size: 12px; white-space: nowrap; color: darkslateblue;}
.smallcontact{display:none}

/* TOOTEOTSING */
.productsearch{width: 100%; color: steelblue }
.productsearch div span{float: left;text-align: right; width:100px; margin-right: 10px}
.productsearch div{width: 100%; display: inline-block;  border-bottom: solid 1px lightblue;margin-top: 2px  }
.prlogo{width:50px}
.productsearch button{cursor: pointer;float: right;margin: 2% 10% 1% 2%;background-color: steelblue;color: white; border: 0;padding: 7px 20px; font-size: 14px}
.productsearch button:hover{background-color: #e65100;}
.productsearch b{font-size: 16px}

.overlay {position: absolute; bottom: -50px; margin-left: -7px; margin-top: 40px; background: rgb(255, 255, 255); width: calc(100% - 6px);transition: .2s ease; opacity:0;  padding: 3px;  	text-align: center; border-radius:0px 0px 5px 5px; border: 1px solid orange; border-top: 0px;}
.overlaylogo {position: absolute; margin-left: -11px; background:white ;width: calc(100% - 6px); transition: .2s ease-out; opacity:0; padding: 3px; z-index: -20;  text-align: center;  	border-radius:0px 0px 5px 5px; border: 1px solid lightsteelblue; border-top: 0px; font-size:0.8em;}
#log, #logout{text-align: center;}
#add_product {width:100%;}
.split{width:100%; display: inline-flex; justify-content:space-around; padding:5px;}
.centered {position: absolute; margin-top:-12px; width:98px; left:16px; border-radius:10px; padding:1px; background-color:#e65100; color : white; font-size:0.8em;z-index:1 }
.centered1 img{position: absolute; margin-top:55px;margin-left:20px; width:50px;z-index: 1}
.centeredring {position: absolute; margin-top:6px; width:25px;padding:2px 4px; background-color:red; left:105px; border-radius:20px; color:white;font-size:0.8em;z-index: 1}

input#otsi{background-image: url(pildid/gfx/searchm.png); background-repeat: no-repeat; text-indent: 20px;height:18px; width:100px;}
.tooltip {position: relative; display: inline-block; float:right; width: max-content}
/* Tooltip text */

.tooltip .tooltiptext {visibility: hidden; background-color: #e65100; color: white; text-align: center; padding: 4px 10px; border-radius: 3px; position: absolute; z-index: 3; bottom: 115%; left: 50%; margin-left: -60px;}
.tooltip:hover .tooltiptext {visibility: visible;}
.xtag{display: grid; float:right; position: relative; width:40px; }
.tags:hover:after {background: #e65100; border-radius: 5px;top:0%;color: #fff;content: attr(tooltip);width:100px; margin-left:-130px; left:50%; padding: 4px 4px; text-align: center; font-size:1em; position: absolute; z-index: 1;}

a.item_add {position:relative; display:inline-block;cursor: pointer;}
.item_code {position:relative; }
#tryki{cursor: pointer; }

#priceform {width:100%; }
#priceform select{width:100%;margin:5px 0px; font-size:1em;height:28px; background-color:ghostwhite; border-color:lightgray; -webkit-appearance: menulist-text;}
#priceform option{font-size:0.95em;}
#priceform input{width:75%; margin:5px 0px; font-size:1em; height:26px; background-color:ghostwhite; border-color:lightgray}
#priceform input[type=submit] {float:right;width:20%; height:28px; color: white; border-radius:0px;background-color:#1565c0; cursor: pointer;}
/* vormid CMS's  ja logimisaknas */
.vorm, .vormtext {font-size:0.9em; border:solid 1px; margin:2px; padding:0px; text-decoration:none; cursor:pointer; width:60.3%; height:25px; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; }
.vormtext{height:23px;}
input.vormtext,
/** select.vorm { background-color: black;} */
input.vorm {font-size:1em; border:1px solid black;}
input.vorm[type=submit]{height:30px; background-image: linear-gradient(to right, bisque,floralwhite,bisque);}

/**input.vorm:hover {background-color: #e65100;}*/

.btn {font-size:1em;border:0px solid black; color:white;background-color:#1565c0;padding:4px 10px;text-decoration:none;cursor:pointer; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;}
.btn:hover {background-color: #e65100;}
form#edit_menu{font-size:1.2em;}

/* Modal kasutustingimuste jaoks */
.modal{display:none;position:fixed;z-index:10;padding-top:46px;left:0;top: 0;width: 100%;height: 100%; max-height: 100%;overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.4);}
.modals{display:none;position:fixed;z-index:10;padding-top:45px;left:0;top: 0;width: 100%;height: 100%;background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.6);overflow: auto;}
#modalbutton{cursor: pointer; }
#modalbutton:hover{text-decoration: underline;}
/* Modal Content */
.modal-content {background-color:white; margin:auto; padding:5px; border: 1px solid gray; width:90%; text-align: left; animation-name: animatetop;  animation-duration: 0.5s}
.modal-contents {background-color:white; margin:auto; padding:15px 20px; animation-name: animatetop; animation-duration: 0.5s}
/* The modal boxClose Button */
.modal-close {color:red; float:right; font-size:28px; font-weight:bold;}
.modal-close:hover, .modal-close:focus {cursor: pointer;}

@keyframes animatetop { from {opacity: 0}  to {opacity: 1}}

.wsearch{ font-size:0.9em; width:100%;}
.wsearch:nth-child(even){ background-color: #e5e5e5; }
.wsearch img {float:left; margin:1px 10px 1px 1px;border-right:2px solid white;}
.wsearch:hover{ background-color:#424242;}
.wsearch:hover a{color:white;}

.button { width:100%; text-align:center;margin: 10px}
.button span{min-width:30%;padding:10px 20px;text-align:center;text-decoration:none; display: inline-block;
-webkit-transition-duration: 0.4s; /* Safari */ transition-duration: 0.4s; cursor: pointer;background-color: #1565c0;color: white;}
.button span:hover {background-color: #e65100;}

label {padding-top: 4px;display: block;font-size:1em;}
label img{vertical-align:bottom; margin-left:5px; float:right;}

.kohustuslik{color:red; font-weight:bold;}

#vasakdiv{ width:50%; margin-top:6px; padding: 5px 5px 10px 5px; background-color: #00838f; color:white;}
#vasakdiv input{width: 98%;}
#paremdiv{border-collapse: collapse; width:46%; font-size:1em; text-align:right;display:inline-flex;flex-direction:column;justify-content:space-between;}
#paremdiv table{margin-top:5px;}
#paremdiv tr {background-color: #00838f; border-top:1px solid white; height:24px; color:white }	
#paremdiv tr:nth-child(even){ background-color: #00838f; }
#paremdiv td{padding:2px;}
#paremdiv select {width: 100%; margin-top:5px;}
#paremdiv img {padding:0; height: 65px;}

.sitemap {width:100%; border-top: solid 1px white; text-align: center; background-color:#1565c0; color:white; padding:3px; min-height:21px;margin-bottom:3px;-webkit-transition-duration: 0.4s; transition-duration: 0.4s;  } 
.sitemap:hover{background-color:#ef6c00;} 

.nsitemap {width:100%; padding: 10px 0px; position: sticky; background-color: white; top:44px; z-index:2  }

/* filtrid*/
#filters {width:100%; display:inline-flex; justify-content:center; margin-bottom:5px; flex-wrap:wrap;}

.show { display:block;}
.fbtn{border: none; outline: none;padding: 2px 10px; font-size:0.85em; background-color: #01579b; color:white; border-radius:10px; cursor: pointer; margin:1px 7px;}
.fbtn.active { background-color: #e65100;}
.fbtn:hover {background-color: #e65100;}
.splitx{width:100%; display: inline-flex; justify-content:flex-start;flex-wrap: wrap; border-bottom: solid 1px gray;}
.splitx label{margin-right:10px; padding-top:7px; font-size:0.9em;}
.splitx input{margin:2px;}

#product_subgroups{display:inline-flex; flex-wrap:wrap; justify-content: space-around;}
span.item_price{}
a.item_add{min-width:24px;}

#cart{width:100%; display: inline-flex; flex-wrap:wrap; justify-content:space-between;}
div.simpleCart_items{width:100%;}

#cart td{border-right: 1px solid white;}
#cart td:last-child{border-right: 0px; text-align: right;}
#cart td.item-total{text-align:right; }
td.item-decrement, td.item-increment,td.item-remove{font-size:1.4em; min-width:20px; text-align:center;}
#cart input.simpleCart_input {border: 1px solid #4169E1; border-radius: 0px;font-size:0.9em;}
#cart input.simpleCart_input[type="text"] , input.simpleCart_input[type="text"]{width: 50px; font-size:1em;}

.korv {background-color:#1565c0;background-size: 18px; color:white; border:0px solid #e65100; width:91px; text-indent: 15px; height:22px;background-image: url("pildid/gfx/cartwh.png");background-repeat: no-repeat;cursor:pointer;border-radius:3px;}
.korv:hover{background-color:#e65100;}

.aval {background-color:#1565c0;background-size: 20px; color:white; border:0px solid #e65100; width:91px; text-indent: 15px; height:22px;background-image: url("pildid/gfx/searchwh.png");background-repeat: no-repeat;cursor:pointer;border-radius:3px;}
.aval:hover{background-color:#e65100;}

/*
td.smartpost_label, #paremdiv td.smartpost_input {background-color:white; padding:0;}
td.smartpost_label{display:none;}
.fiaptlocationTable td.label {display:none;}
#itella tr, #itella td{background-color: white; padding:0;}
.smartpost_right{min-width:100%}
td.ow_td:first-child {display:none; width:0;}
tr.ow_tr:last-child{display: none;}
td.ow_td{background-color:white; padding:0;}
#omniva_container2 td{padding:0;} 
*/
#cart tr.headerRow{background-color: #4169E1 ;color: white; height:22px;}
th.item-code,th.item-decrement,th.item-quantity{border-right:1px solid white;}

#errormessage span, #usermessage span{margin-left: 15px; color: white; font-weight: bold;float:right; font-size: 2em; 	line-height: 25px; cursor: pointer; transition: 0.3s;}
#usermessage {animation-name: animatetop; animation-duration: 0.4s;position:fixed; background-color:#616161; left:20px; right:20px; margin:auto ;padding:1px; font-size: 1.15em;text-align: center; color:white; z-index: 20;}
#usermessage th{text-align:center;}
#usermessage tr:nth-child(even){ background-color: gray; }

#errormessage{animation-name: animatetop; animation-duration: 0.4s; position:fixed;left:20px; right:20px; background-color:#e62739; margin: auto ; padding: 5px; font-size: 1em;color:white;text-align:center;z-index:20;}
#wrapper {width:100%;margin-right:0px;margin-left:0px ;border-style: solid;border-width: 0px;}
#logo {display:block;height:65px;width:50%;border-style:solid;border-width:0px;}
#logo img{max-width: 100%; padding-left:15px;padding-top:10px; }
.pager{	width:100%;	text-align: center;}
.pager a{text-decoration: none; line-height:2.2; border: solid 5px steelblue;margin: 5px; background-color:steelblue; color: white;}
.pager a:hover{border-color: #ef6c00; background-color:#ef6c00;}
a.sel{background-color: #ef6c00; border: solid 5px #ef6c00;}    
.search{background-image:url("pildid/gfx/luup.png");background-repeat:no-repeat; cursor:pointer ; width:24px; height:24px; position: fixed; right:15px; top:10px;z-index:10;}

img.search:hover{background-color:#e65100; }
input.search{background-image: url("pildid/gfx/search.png");}

#search {width:80%; margin:auto; display:flex; justify-content:center;}
#search input{background-color:white;color:black; border:solid 1px gray; text-indent: 7px; height:30px;}
#search input[type=submit] {background-color:#e65100;background-image: url("pildid/gfx/search.png"); background-repeat: no-repeat;background-position:center;color:#e65100; height:32px; width:32px; margin: 2px 6px;}

#logosearch{display:flex;justify-content:space-between;width:100%;background:ghostwhite; height:66px;}
#productbanner{display:inline-flex;flex-direction:row;justify-content:center;width:600px;margin:auto;}
#maps{width:300px;align:center;}
#maps iframe {height:180px;}
#keskel{display:inline-flex;border-style:solid;border-width:0px;width:100%;margin-top:95px;margin-bottom:15px;}

#cert{width:100%;border-top: 1px solid lightgray;text-align: left;padding-top:3px;}
#product_footer{ width:100%; font-size:0.85em; text-align: center; border-top: 1px solid lightgray; padding: 2px;}

.product_header{ background-repeat-y: no-repeat; display:flex; border-bottom:1px solid lightgray; width:100%; font-size:1.2em; text-align:center; padding:0px; justify-content:flex-start;}
.Sale {background-image: url("pildid/banner/sale.png");}
.Outlet {background-image: url("pildid/banner/outlet.png");}
.Uus { background-image: url("pildid/banner/uus.png");}

.Sale,.Outlet,.Uus{background-repeat-y: no-repeat;   background-position: right;}

.close {width:100%; margin-top: 3px;}
.close_logo {min-width:130px; float:right;}
.close h2{margin-bottom: 0px; margin-top:4px; }	
.close span img{right:13px; position: absolute;z-index:10;}
#product_info{display:inline; width:100%; justify-content: space-around;}
#product_info span{float:right;}

#koodid{min-width:100%; text-align:left;}
#koodid a{float:right; margin-right:2px;}
#koodid span.tags:hover:after {font-size:1.1em; top:-26px; bottom:110%; margin-left:50%;}

#outlet a{float:right; margin-right:2px;}	
#koodid th{ padding: 3px;}
#koodid span{display:table; text-align:right;}
.discimage img{float:left;}
	
img.fixed{position:fixed; bottom:1px; z-index:2; height:20px; width:20px; padding:2px; }
img.fixed:hover{background-color:#e65100;}
.fixed_close{right:2px;}
.fixed_printer{right:38px;}
.fixed_fb {right:73px;}

#fixed_cart_div{position: fixed; top:6px;right:65px;z-index:100; background-image:url("pildid/gfx/cart.png"); background-repeat: no-repeat; background-position: center; background-size: 24px; height:32px; width:32px; }
#fixed_cart_div span{position:fixed;top:5px; right:54px;font-size:0.75em;color:red; width:20px;display:inline-flex; justify-content:center; } 

img.est{ border: solid 1px lightgray; padding:0;}

.news{width:100%}
.news div{background-position: right 5px top 50%; padding: 10px 10px; width: calc(100% - 20px); border-bottom: solid 1px lightblue; border-image: linear-gradient(to right, lightblue , bisque) 1;background-image:url("pildid/gfx/next.png"); background-repeat: no-repeat; }
.news div:hover{box-shadow:  0px 0px 5px 0px rgba(0,0,0,0.2);} 
.news div:hover{color:white; background-color: #1565c0;}
.news a{color: darkslategray}
.selectednews{width: 100%}
.selectednews h1{text-align: center; margin: 20px}


/*#theme_header,#theme_header:hover{width: calc(100% - 65px); padding: 0px 0px 10px 60px;font-size: 2em; color: steelblue;border-bottom: none; box-shadow: none;background-color: unset; background-image: unset;} */
.theme_header,#theme_header:hover{justify-content: space-between;
    margin-right: 45px;width: 100%; display:flex; padding: 15px 10px 10px 35px;font-size: 1.8em; 
    color: steelblue;border-bottom: none; box-shadow: none;background-color: unset; background-image: unset;}
.theme_header a{height: 35px; width: 15%}
.theme_header img{width: 30px}
.theme_header a span, .town span{font-size: 12px; display: block; color:darkslateblue }
.theme_header h1{margin-right: 70%; font-size: 1.1em; font-weight: normal}
.town{white-space: nowrap; width:140px}
.town img{}


#pilt{max-width:250px; max-height:250px; width: auto; height: auto}

#content{padding-top: 45px; width: calc(100% - 20px); display:inline-flex; flex-wrap: wrap; justify-content: space-around; margin: 5px 10px; 
         align-content: flex-start; z-index: 0; background-color: white; }
.header.fixed img{height: 35px; margin-top: 5px;float: none; padding: 0;}
.header{position:fixed;}

.contact{border-style: solid; border-color: lightgray; border-width: 1px; font-size:0.9em; padding: 2px;margin-top: 4px; margin-right: 4px; width: 270px; min-height: 120px;}
#producer_logos{display: inline-flex; flex-wrap: wrap; 	justify-content: space-around; 	padding: 2px; 	width: 100%; }
.logos img{-moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);}
.logos:hover img {-moz-transform: scale(1.1);  -webkit-transform: scale(1.1); transform: scale(1.1); z-index:5;-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);}
.logos{position:relative; border: solid 1px lightgray; border-radius:4px;  margin:3px; padding:5px 10px 1px; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);}
.logos:hover .overlaylogo {opacity: 1;z-index: 20;box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.10);border-color: lightsteelblue; }
.logos:hover{border-color: lightsteelblue;}

.product{-webkit-box-shadow: 1px 15px 44px 0px rgba(0,0,0,0.29);
-moz-box-shadow: 1px 15px 44px 0px rgba(0,0,0,0.29);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.10);
 position:relative; font-size: 0.98em; margin:7px;padding:6px; padding-bottom:10px; text-align:center; width:120px; border: 1px solid lightgray;border-radius: 3px;}
.product:hover{border-color: lightsteelblue; box-shadow: 0px 0px 15px 0px lightsteelblue;}
.product.icons{	width: 150px; padding-bottom:6px; }
.product.icons:hover img {-moz-transform: scale(1.07);  -webkit-transform: scale(1.07); transform: scale(1.07); }
.product a{color: black;}
.product a:hover{color:#000066;font-size:1em;}
.product img{padding-top:2px;  -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
.product:hover img { -moz-transform: scale(1.1);  -webkit-transform: scale(1.1); transform: scale(1.10); }
.product:hover .overlay {  opacity: 1;  z-index: 20;}

.product span{position:absolute; width: 96px; right:16px; bottom:-7px;color:white; background-color:#01579b; border-radius:10px; font-size:0.8em;padding:2px;  -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s;}
.product:hover span{background-color:#e65100;}
iframe{	margin: 1px 1px;width:100%; height: calc(100vh - 160px) ;}
#myHeader{transition: top 0.5s;}

@media screen and (max-width: 680px) {
	.pager{font-size: 1.1em;}
	.korv {width:30px;height:30px; text-indent: -9999em;background-position: center;background-size: unset;}
	.aval {width:30px;height:30px; text-indent: -9999em;background-position: center;background-size: 24px;}
	.modals, .modal{max-height: calc(100vh - 55px);}
	#search {width:95%;}
	#cart td.item-code,#cart th.item-code {display:none;}
	.product.icons{	width: 140px; }
	#keskel{margin-top:65px;margin-bottom:20px;}
	#productbanner {display:none;}
        
}

@media print {
    tr{page-break-inside: avoid;}
	#content {background-color: white;height: 100%;width: 100%;top: 0;left: 0;right:0;margin:0;	overflow: auto;}
	.sitemap {display: none;}
        .nsitemap{display:none}
	.product {display: none;}
        .header{display: none}
        span.tags {display: none;}
        img.fixed{display:none;}
	#fixed_cart_div{display:none:}
        table, tr, th, td{border: 1px solid black;font-size: 0.8em;}
	td:last-child,th:last-child{border-right: 1px solid black;}
	
}

@media screen and (max-width: 425px) {
	.modal-contents {padding:15px 0px;}
	.modal-content {padding:3px; width:unset;font-size:0.85em; margin: 5px;}
	input#otsi{display:none;}
	h1 { font-size: 1em; margin-top: 0.25em;}
	#keskel{flex-direction:column-reverse;}
	#logo img{max-width: 90%;}	
	/*#product_header{font-size:1em;} */
	.close h2{margin-top:6px; }
	.close {margin-top: 0px;}
	#errormessage{left:5px; right:10px;top: 46px;}
	#usermessage{left:5px; right:10px;top: 46px; }
	.tags:hover:after {left:35%;}
        label {font-size:0.85em;}
        .theme_header{font-size: 1.5em; padding: 15px 0px 10px 10px;}
        .town{width: 100px}
        .smallcontact{display:inline; text-align: center; border-bottom: solid 1px lightgray; width: 100%; font-size: 13px; color: darkslateblue}
        .theme_header a span, .town span{display: none}
        .productsearch a {font-size: 0.95em;}
        .theme_header img{width: 24px}
        .productsearch button{margin: 2% 2% 1% 2%}
        .cartsum table{width: 50%}
}


/* slideshow css index lehel oleva b�nneri jaoks */
	#slides{display: none;margin-top:10px}
    #slides.slidesjs-navigation {margin-top:5px;}
	a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {background-image: url(incs/img/btns-next-prev.png); background-repeat: no-repeat;display:block; width:12px; height:18px; overflow: hidden; text-indent: -9999px; float: left; margin-right:5px; position: relative; top: -25px; z-index: -10;}
    a.slidesjs-next {margin-right:10px; background-position: -12px 0;}
	a:hover.slidesjs-next {background-position: -12px -18px;}
	a.slidesjs-previous {background-position: 0 0;}
	a:hover.slidesjs-previous {background-position: 0 -18px;}
	a.slidesjs-play {width:15px; background-position: -25px 0;}
	a:hover.slidesjs-play {background-position: -25px -18px;}
	a.slidesjs-stop {width:18px; background-position: -41px 0;}
	a:hover.slidesjs-stop {background-position: -41px -18px;}
	.slidesjs-pagination{margin: 5px 5px 0;float: right;list-style: none;position: relative;top: -3px;z-index:10;}
    .slidesjs-pagination li {float: left; margin: 0 1px;}
	.slidesjs-pagination li a{display: block;width:13px;height: 0;padding-top: 13px;background-image: url(incs/img/pagination.png); background-position: 0 0;float: left;overflow: hidden;}
	.slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {background-position: 0 -13px}
	.slidesjs-pagination li a:hover {background-position: 0 -26px}
	#slides a:link,
    #slides a:visited {color: #333}
	#slides a:hover,
    #slides a:active {color: #9e2020;}
	.navbar {overflow: hidden;}
    .container {margin: 0 auto; width: 100%; max-width: 700px; }  	

/* Fancybox css - toote lehel olevate piltide vahetaja */
 /*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image,
.fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span,
.fancybox-tmp{padding: 0; margin: 0; border: 0; outline: none;vertical-align: top;}
.fancybox-wrap {position: absolute; top: 0; left: 0; z-index: 8020;}
.fancybox-skin {position: relative;	background: #f9f9f9; color: #444;text-shadow: none;	-webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px;}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {	-webkit-overflow-scrolling: touch;}
.fancybox-error {color: #444;font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin: 0; padding: 15px;white-space: nowrap;}
.fancybox-image, .fancybox-iframe {display: block;width: 100%; height: 100%;}
.fancybox-image {max-width: 100%; max-height: 100%; }
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url('fancybox_sprite.png'); }
#fancybox-loading { position: fixed; top: 50%; left: 50%; margin-top: -22px;margin-left: -22px;	background-position: 0 -108px; 	opacity: 0.8;cursor: pointer; z-index: 8060;}
#fancybox-loading div {	width: 44px; height: 44px; 	background: url('fancybox_loading.gif') center center no-repeat;}
.fancybox-close {position: absolute; top: -18px; right: -18px; width: 36px;	height: 36px;cursor: pointer;z-index: 8040;}
.fancybox-nav {	position: absolute;	top: 0;	width: 40%;	height: 100%;cursor: pointer; text-decoration: none;background: transparent url('blank.gif'); /* helps IE */ -webkit-tap-highlight-color: rgba(0,0,0,0);	z-index: 8040;}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {position: absolute; top: 50%; width: 36px; height: 34px;margin-top: -18px;	cursor: pointer; z-index: 8040;	visibility: hidden;}
.fancybox-prev span {left: 10px; background-position: 0 -36px;}
.fancybox-next span {right: 10px; background-position: 0 -72px;}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {	position: absolute;	top: -99999px; left: -99999px; visibility: hidden; max-width: 99999px;	max-height: 99999px;overflow: visible !important;}
/* Overlay helper */
.fancybox-lock {overflow: hidden !important;  width: auto;}
.fancybox-lock body {overflow: hidden !important; }
.fancybox-lock-test { overflow-y: hidden !important;}
.fancybox-overlay {position: absolute;top: 0; left: 0;overflow: hidden;	display: none; z-index: 8010;background: url('fancybox_overlay.png');}
.fancybox-overlay-fixed {position: fixed; bottom: 0; right: 0;}
.fancybox-lock .fancybox-overlay {overflow: auto;overflow-y: scroll;}
/* Title helper */
.fancybox-title {visibility: hidden; font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	position: relative;	text-shadow: none; 	z-index: 8050;}
.fancybox-opened .fancybox-title {visibility: visible; }
.fancybox-title-float-wrap {position: absolute; bottom: 0; right: 50%; margin-bottom: -35px;z-index: 8050;	text-align: center;}
.fancybox-title-float-wrap .child {display: inline-block; margin-right: -100%;	padding: 2px 20px;background: transparent; /* Fallback for web browsers that doesn't support RGBa */background: rgba(0, 0, 0, 0.8);	-webkit-border-radius: 15px; -moz-border-radius: 15px; 	border-radius: 15px; text-shadow: 0 1px 2px #222; color: #FFF; font-weight: bold; line-height: 24px; white-space: nowrap;}
.fancybox-title-outside-wrap {position: relative; margin-top: 10px; color: #fff;}
.fancybox-title-inside-wrap {padding-top: 10px; }
.fancybox-title-over-wrap {	position: absolute; bottom: 0; left: 0; color: #fff;padding: 10px;	background: #000;background: rgba(0, 0, 0, .8);}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){
	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url('fancybox_sprite@2x.png');	background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/}
	#fancybox-loading div {background-image: url('fancybox_loading@2x.gif'); background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/}
}
 

/*Cookiebar - k�psise k�sija*/
#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;z-index:20000;font-size:0.8em;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}
